{
  "ver": "1.0",
  "dev": [
    {
      "name": "/dev/vdisk1",
      "type": "random",
      "size": "1t",
      "sector_bytes": "512",
      "info": "random test disk"
    },
    {
      "name": "/dev/vdisk2",
      "type": "zero",
      "size": "1t",
      "sector_bytes": "512",
      "info": "zero test disk"
    },
    {
      "name": "/dev/bad_vdisk3",
      "type": "bad_zero",
      "size": "400m",
      "sector_bytes": "512",
      "bad_sector_ranges": [
        "10240-1",
        "10243-1"
      ],
      "info": "zero bad sector test disk"
    },
    {
      "name": "/tmp/1.img",
      "type": "file",
      "sector_bytes": "512",
      "info": "file test disk"
    },
    {
      "name": "d:\\tmp\\rfdk\\rfdk.img",
      "type": "file",
      "args": "read_random_delay_max_second=11",
      "sector_bytes": "512",
      "info": "file test delay read disk"
    }
  ]
}

